#!HEAD: dcsm-EF_BUS_MONI_ON 2020-06-15 05:45:24 545        45 MMO                  DCSM                // EARTH FLY BY                
8001    # 
8002    #
8003    # MMO BATå-1-1(CEL-V_MONI_ON/SI_C/O)
8004    #
8005    # 
8006    # **************************************************************************
8007    # 1. Cruise Standby  BAT CEL-V_MONI_ON
8008    # **************************************************************************
8009    # ==========================================================================
8010    # 1.1. MMO_ON/STATUS CHECK
8011    # ==========================================================================
8012    #
8013    # Start OBCP KJX04240 - KJX04242
8014    # (Set MMO Cruise Standby Mode from Cruise Dormant Mode) 
8015    #  
8016    # < Turn ON ٳǧ() >
8017    # MMOΩ夲OBCPǲ٤ǧƤ롣
8018    #                                           
8019    #      1)  CNV-A (-30 to +60)               
8020    #      2)  CNV-B (-30 to +60)               
8021    #      3)  PCD-A (-25 to +65)               
8022    #      4)  PCD-B (-25 to +65)               
8023    #      5)  DMC-A (-30 to +50)               
8024    #      6)  DMC-B (-30 to +50)               
8025    #      7)  LWD-A(XTRP)(-30 to +63)          
8026    #      8)  LWD-B(XTRP)(-30 to +63)          
8027    #
8028    # SSC (-30 to +50) ˤĤƤϡDMCMIS٥󥵤Ƕ˵
8029    #
8030    #  << HK 1S >>
8031    #
8032    DH.OPE_MODE_HK_1S # DH.MC_EACH_EXE 0x001A
8033    #
8034    WAIT_SEC 40                   
8035    #
8036    # < CHECK >
8037    CHECK DH.MC_EXE_NO                          0x001A                   
8038    CHECK DH.CATEGORY_TBL_NO                    0x00 0x00                   
8039    CHECK DH.DWNLNK_RATE                        =BPS16384                   
8040    CHECK DH.ATMC_FMT_ERR                       =OK                   
8041    CHECK DH.ATMC_SUM_STAT                      =OK                   
8042    CHECK DH.MC_FMT_ERR                         =OK                   
8043    CHECK DH.MC_SUM_STAT                        =OK                   
8044    CHECK DH.RQMC_FMT_ERR                       =OK                   
8045    CHECK DH.RQMC_SUM_STAT                      =OK                   
8046    CHECK DH.SYSTMR_FMT_ERR                     =OK                   
8047    CHECK DH.SYSTMR_SUM_STAT                    =OK                   
8048    CHECK DH.TL_FMT_ERR                         =OK                   
8049    CHECK DH.TL_SUM_STAT                        =OK                   
8050    CHECK DH.CATGRY_SUM_STAT                    =OK                   
8051    CHECK DH.TM1TBL_SUM_STAT                    =OK                   
8052    CHECK DH.TM2TBL_SUM_STAT                    =OK                   
8053    CHECK DH.ONOFKY_SUMERR                      =OK                   
8054    CHECK DH.CPU_CMD_RESET                      =NON                   
8055    CHECK DH.CPUA_ECC_2BE                       =NON                   
8056    CHECK DH.CPUA_SW_RST                        =NON                   
8057    CHECK DH.CPUA_WDT_OVF                       =NON                   
8058    CHECK DH.CPUB_ECC_2BE                       =NON                   
8059    CHECK DH.CPUB_SW_RST                        =NON                   
8060    CHECK DH.CPUB_WDT_OVF                       =NON                   
8061    CHECK DH.CPU_AB                             =CPU_A                   
8062    CHECK DH.HK_ACFS_VALID                      =ENA                   
8063    CHECK DH.HK_DHFS_VALID                      =ENA                   
8064    CHECK DH.HK_SPW_VALID                       =ENA                   
8065    CHECK DH.HK_TCFS_VALID                      =ENA                   
8066    CHECK DH.NML_IPL                            =NML                   
8067    CHECK DH.TCIU_ECC_2BE                       =NON                   
8068    CHECK DH.DR_SUM_STAT                        =OK                   
8069    CHECK DH.BLTTSTERR_EEP_A                    =OK                   
8070    CHECK DH.BLTTSTERR_EEP_B                    =OK                   
8071    CHECK DH.BLTTSTERR_ETC_A                    =OK                   
8072    CHECK DH.BLTTSTERR_ETC_B                    =OK                   
8073    CHECK DH.DR_1553DPRECC2BER                  =OK                   
8074    CHECK DH.DR_1553DPRECC2BEL                  =OK                   
8075    CHECK DH.CPUA_SO_EN_DS                      =ENA                   
8076    CHECK DH.CPUB_SO_EN_DS                      =ENA                   
8077    CHECK DH.CPUA_OFF_DET                       =NOT_DET                   
8078    CHECK DH.CPUA_RUN_NOTR                      =RUN                   
8079    CHECK DH.CPUA_ONOFF                         =ON                   
8080    CHECK DH.CPUB_OFF_DET                       =NOT_DET                   
8081    CHECK DH.CPUB_RUN_NOTR                      =RUN                   
8082    CHECK DH.CPUB_ONOFF                         =ON                   
8083    CHECK DH.SPW_UREQERR_MDP1                   =OK                   
8084    CHECK DH.SPW_UREQERR_MDP2                   =OK                   
8085    CHECK DH.SPW_UREQERR_PCD                    =OK                   
8086    CHECK PCD.APR1_ON_OFF                       =OFF                   
8087    CHECK PCD.APR2_ON_OFF                       =ON                   
8088    #
8089    # < CHECK >
8090    CHECK DH.ENA_TEMP                          -                   
8091    CHECK DH.TANK_TEMP                         -                   
8092    CHECK DH.ADM_TEMP                          -                   
8093    CHECK DH.APM_TEMP                          -                   
8094    CHECK DH.UP_PNL2_TEMP                      -                   
8095    CHECK DH.UP_PNL3_TEMP                      -                   
8096    CHECK DH.UP_PNL6_TEMP                      -                   
8097    CHECK DH.UP_PNL7_TEMP                      -                   
8098    CHECK DH.UP_PNL8_TEMP                      -                   
8099    CHECK DH.LO_PNL1_TEMP                      -                   
8100    CHECK DH.LO_PNL2_TEMP                      -                   
8101    CHECK DH.LO_PNL5_TEMP                      -                   
8102    CHECK DH.LO_PNL6_TEMP                      -                   
8103    CHECK DH.LO_PNL8_TEMP                      -                   
8104    CHECK DH.SSAS_TEMP                         -                   
8105    CHECK DH.THR_T1T2_TEMP                     -                   
8106    CHECK DH.SSC_TEMP1                         -                   
8107    CHECK DH.ACM1_TEMP                         -                   
8108    CHECK DH.THR_T3T4_TEMP                     -                   
8109    CHECK DH.ACM2_TEMP                         -                   
8110    CHECK DH.THR_A1_TEMP                       -                   
8111    CHECK DH.THR_A2_TEMP                       -                   
8112    CHECK DH.VLV_M_TEMP                        -                   
8113    CHECK DH.EPC_A_TEMP                        -                   
8114    CHECK DH.EPC_B_TEMP                        -                   
8115    CHECK DH.TWT_A_TEMP                        -                   
8116    CHECK DH.TWT_B_TEMP                        -                   
8117    CHECK DH.XTRP_A_TEMP                       -                   
8118    CHECK DH.XTRP_B_TEMP                       -                   
8119    CHECK DH.BAT_TEMP1                         -                   
8120    CHECK DH.BAT_TEMP2                         -                   
8121    CHECK DH.SSC_TEMP2                         -                   
8122    CHECK DH.SIDEP1_TEMP                       -                   
8123    CHECK DH.SIDEP2_TEMP                       -                   
8124    CHECK DH.SIDEP3_TEMP                       -                   
8125    CHECK DH.SIDEP4_TEMP                       -                   
8126    CHECK DH.UP_PNL1_TEMP                      -                   
8127    CHECK DH.UP_PNL5_TEMP                      -                   
8128    CHECK DH.MAST_MGF_TEMP                     -                   
8129    CHECK DH.LO_PNL3_TEMP                      -                   
8130    CHECK DH.LO_PNL7_TEMP                      -                   
8131    CHECK DH.SIDEP5_TEMP                       -                   
8132    CHECK DH.SIDEP6_TEMP                       -                   
8133    CHECK DH.SIDEP7_TEMP                       -                   
8134    CHECK DH.SIDEP8_TEMP                       -                   
8135    #
8136    #
8137    # < CHECK >
8138    CHECK DH.MC_ENA_DIS                         =ENA                   
8139    CHECK DH.ATMC_ENA_DIS                       =ENA                   
8140    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
8141    CHECK PCD.BUS_V                             48 52                   
8142    #
8143    # 
8144    # 
8145    DH.ATMC_EACH_ENA 0x2B # //PCD NICꥻåȥ˥
8146    # 
8147    WAIT_SEC 40                   
8148    #
8149    # ==========================================================================
8150    # 1.2. CEL-V_MONI_ON
8151    # ==========================================================================
8152    #
8153    PCD.CEL_V_MONI_ON        
8154    #
8155    WAIT_SEC 40                   
8156    #
8157    # < CHECK >
8158    CHECK PCD.CEL1_V                            >3.705                   
8159    CHECK PCD.CEL2_V                            >3.705                   
8160    CHECK PCD.CEL3_V                            >3.705                   
8161    CHECK PCD.CEL4_V                            >3.705                   
8162    CHECK PCD.CEL5_V                            >3.705                   
8163    CHECK PCD.CEL6_V                            >3.705                   
8164    CHECK PCD.CEL7_V                            >3.705                   
8165    CHECK PCD.CEL8_V                            >3.705                   
8166    CHECK PCD.CEL9_V                            >3.705                   
8167    CHECK PCD.CEL10_V                           >3.705                   
8168    CHECK PCD.CEL11_V                           >3.705                   
8169    CHECK PCD.CEL12_V                           >3.705                   
8170    CHECK PCD.BAT_INT_EXT                       =EXT                   
8171    CHECK PCD.BUS_SW_ON_OFF                     =OFF                   
8172    CHECK PCD.CEL1_V                           -        # 3.745V @ NECP                   
8173    CHECK PCD.CEL2_V                           -        # 3.745V @ NECP                   
8174    CHECK PCD.CEL3_V                           -        # 3.744V @ NECP                   
8175    CHECK PCD.CEL4_V                           -        # 3.754V @ NECP                   
8176    CHECK PCD.CEL5_V                           -        # 3.747V @ NECP                   
8177    CHECK PCD.CEL6_V                           -        # 3.730V @ NECP                   
8178    CHECK PCD.CEL7_V                           -        # 3.749V @ NECP                   
8179    CHECK PCD.CEL8_V                           -        # 3.750V @ NECP                   
8180    CHECK PCD.CEL9_V                           -        # 3.739V @ NECP                   
8181    CHECK PCD.CEL10_V                          -        # 3.752V @ NECP                   
8182    CHECK PCD.CEL11_V                          -        # 3.752V @ NECP                   
8183    CHECK PCD.CEL12_V                          -        # 3.743V @ NECP                   
8184    CHECK PCD.CHG_I                            -                   
8185    CHECK PCD.DCHG_I                           -                   
8186    CHECK DH.BAT_TEMP1                         -                   
8187    CHECK DH.BAT_TEMP2                         -                   
8188    #
8189    WAIT_SEC 40                   
8190    #
8191    # **************************************************************************
8192    # 2. SI checkout
8193    # **************************************************************************
8194    # ==========================================================================
8195    # 2.1. ǥåѥ륹
8196    # ==========================================================================
8197    #
8198    DH.MC_EACH_EXE 0x0032  # 1553B TLM mode 6 (SYS HK 1/2, BUS User HK 1/4, DUMP 1/4, 
8199    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMYϾά)
8200    #:              0x00 0x00 DH.DMP_PERIOD 0x02
8201    #:              0x02 0x02 ACS.ACS_PKT_FMT_1
8202    #:              0x05 0x05 DH.OPE_MODE 0x0C 0x26 0x28 0x03 0x00000000000000000000000000
8203    #:              0x06 0x06 DH.TLMFMT1553B_CHG 0x06
8204    #
8205    WAIT_SEC 40                   
8206    #
8207    # < CHECK >
8208    CHECK DH.DMP_PERIOD                         =SEC_4                   
8209    CHECK DH.CATEGORY_TBL_NO                    0x28                   
8210    CHECK DH.DWNLNK_RATE                        =BPS16384                   
8211    CHECK DH.TLM1553BFMTNO                      0x06                   
8212    CHECK ACS.F_ACS_PKT_FMT                     =ACSHK1                   
8213    #
8214    # < CHECK >
8215    CHECK ACS.F_ACS_PKT_FMT                     =ACSHK1                   
8216    CHECK ACS.STS_IP_SRC                        =NULL                   
8217    CHECK ACS.STS_IP_OUT                        =DIS                   
8218    CHECK ACS.STS_IP_GNRT                       =DIS                   
8219    CHECK ACS.I_IPCHK                           =RST                   
8220    CHECK ACS.I_IP_GNRT                         =SELF                   
8221    CHECK ACS_SYS.I_IPCHK                       =RST                   
8222    CHECK ACS_SYS.I_IP_GNRT                     =SELF                   
8223    CHECK ACS.BIT_I_IPCHK                       =RST                   
8224    #
8225    # SSAS򵼻⡼ɤˤ
8226    ACS.SSAS_SEL_IMT
8227    #
8228    WAIT_SEC 5                   
8229    #
8230    # ôָ³ɤ
8231    #
8232    # ѥ륹ȯ
8233    # (SIN:2.5V, COS:5.0V, START:0x80, COARSE:0x10, Period:4.138sec)
8234    ACS.DUM_SP_ON  2047 4095 128 16 8475 
8235    #
8236    WAIT_SEC 40                   
8237    #
8238    # < CHECK >
8239    CHECK ACS.SSAS_ST_PT                        =IMT                   
8240    CHECK ACS.SSAS_ST                           =IMT                   
8241    CHECK ACS.F_SPN_ERR_SEL                     =OFF                   
8242    CHECK ACS.P_SPIN_SSAS_SEL                   4.137 4.139                   
8243    CHECK ACS.THT_CRS_SEL                       0x10                   
8244    CHECK ACS.SUN_ANG_COS                       4.999 5.001                   
8245    CHECK ACS.SUN_ANG_SIN                       2.499 2.501                   
8246    CHECK ACS.SUN_ANG_SEL                       -2 2                   
8247    CHECK ACS_SYS.SSAS_ST                       =IMT                   
8248    CHECK ACS_SYS.P_SPIN_SSAS_SEL               4.137 4.139                   
8249    CHECK ACS_SYS.THT_CRS_SEL                   0x10                   
8250    CHECK ACS_SYS.SUN_ANG_SEL                   -2 2                   
8251    CHECK ACS.BIT_SSAS_ST                       =IMT                   
8252    CHECK ACS.BIT_P_SPIN_SSAS_SEL               4.013 4.263                   
8253    CHECK ACS.BIT_SUN_ANG_SEL                   -0.125 0.125                   
8254    #
8255    #  ACS HKѥåȥեޥåȤACS_HK4
8256    ACS.ACS_PKT_FMT_4
8257    #
8258    WAIT_SEC 40                   
8259    #
8260    # < CHECK >
8261    CHECK ACS.SSAS_IMT_SP_STS                   =ON                   
8262    CHECK ACS.E_SSAS_SPIN                       0.0999 0.1001                   
8263    CHECK ACS.N_SPINRATE_AVE                    5 5                   
8264    CHECK ACS_SYS.F_ECL                         =OFF                   
8265    CHECK ACS_SYS.I_ATT                         =STBY                   
8266    CHECK ACS_SYS.P_B_AVE                       4.137 4.139                   
8267    #
8268    # IPեɥХåꤹ롣
8269    ACS.IP_K_DT  0x3C9BA5E3 0x3C9BA5E3
8270    #
8271    WAIT_SEC 40                   
8272    #
8273    # < CHECK >
8274    CHECK ACS.K_DT0                             0.018999 0.019001                   
8275    CHECK ACS.K_DT1                             0.018999 0.019001                   
8276    #
8277    # IPIPˤ
8278    ACS.IP_SRC_IP
8279    # IPǽONˤ
8280    WAIT_SEC 2                   
8281    ACS.IP_GNRT_ON
8282    # MDPؤIPϤ򳫻Ϥ
8283    WAIT_SEC 2                   
8284    ACS.IP_OUT_ENA
8285    # ACS HKѥåȥեޥåȤACS_HK1
8286    WAIT_SEC 2                   
8287    ACS.ACS_PKT_FMT_1
8288    #
8289    WAIT_SEC 40                   
8290    #
8291    # < CHECK >
8292    CHECK ACS.STS_IP_SRC                        =IP                   
8293    CHECK ACS.STS_IP_OUT                        =ENA                   
8294    CHECK ACS.STS_IP_GNRT                       =ENA                   
8295    CHECK ACS.I_IP_GNRT                         =SSAS                   
8296    CHECK ACS_SYS.I_IP_GNRT                     =SSAS                   
8297    #
8298    # << DR STATUS CHECK >>
8299    #
8300    # < CHECK >
8301    CHECK DH.DR_STATE                           =STANDBY                   
8302    CHECK DH.DR_CHK_ON_OFF                      =OFF                   
8303    #
8304    DH.DR_ERRCLR         
8305    #
8306    WAIT_SEC 40                   
8307    #
8308    # ==========================================================================
8309    # 2.2. SIϽCOˤAT/RQ/ST ENA/DIS (MDPΩ夲)
8310    # ==========================================================================
8311    #
8312    DH.ATMC_DIS  # ХCOλENA
8313    #
8314    WAIT_SEC 40                   
8315    #
8316    # < CHECK >
8317    CHECK DH.ATMC_ENA_DIS                       =DIS                   
8318    #
8319    # 
8320    # <<  >>
8321    #
8322    # ATMC 0x01 ϡBAT INT ENABAT EXT DIS Ȥ롣(SICOǤDIS)
8323    # ATMC 0x30-0x34, 0x36 MDPΩ夲 ENAMDPΩ DIS Ȥ롣
8324    # ATMC 0x2B ϡΩ夲 ENAΩ DIS Ȥ롣
8325    # ATMC 0x09 ϡҡ/泫ϸ ENAҡΩ DIS Ȥ롣
8326    # 
8327    # RQMC 0x08-0x0B,0x0D,0x0E ϡSIOFFΥꥯȤǤꡢΩ夲DISȤ
8328    # 
8329    # << ATMC_ENA/DIS >>
8330    # 
8331    DH.ATMC_EACH_ENA 0x09 # //ʬΥCPUꥻåȻTCS⡼ɺNMNL
8332    WAIT_SEC 2                   
8333    DH.ATMC_EACH_ENA 0x2B # //PCD NICꥻåȥ˥
8334    WAIT_SEC 40                   
8335    #
8336    # < CHECK >
8337    CHECK DH.ATMC_ENA_DIS00 =DIS                   
8338    CHECK DH.ATMC_ENA_DIS01 =DIS                   
8339    CHECK DH.ATMC_ENA_DIS02 =DIS                   
8340    CHECK DH.ATMC_ENA_DIS03 =DIS                   
8341    CHECK DH.ATMC_ENA_DIS04 =DIS                   
8342    CHECK DH.ATMC_ENA_DIS05 =DIS                   
8343    CHECK DH.ATMC_ENA_DIS06 =DIS                   
8344    CHECK DH.ATMC_ENA_DIS07 =DIS                   
8345    CHECK DH.ATMC_ENA_DIS08 =DIS                   
8346    CHECK DH.ATMC_ENA_DIS09 =ENA                   
8347    CHECK DH.ATMC_ENA_DIS0A =DIS                   
8348    CHECK DH.ATMC_ENA_DIS0B =DIS                   
8349    CHECK DH.ATMC_ENA_DIS0C =DIS                   
8350    CHECK DH.ATMC_ENA_DIS0D =DIS                   
8351    CHECK DH.ATMC_ENA_DIS0E =DIS                   
8352    CHECK DH.ATMC_ENA_DIS0F =DIS                   
8353    CHECK DH.ATMC_ENA_DIS10 =DIS                   
8354    CHECK DH.ATMC_ENA_DIS11 =DIS                   
8355    CHECK DH.ATMC_ENA_DIS12 =DIS                   
8356    CHECK DH.ATMC_ENA_DIS13 =DIS                   
8357    CHECK DH.ATMC_ENA_DIS14 =DIS                   
8358    CHECK DH.ATMC_ENA_DIS15 =DIS                   
8359    CHECK DH.ATMC_ENA_DIS16 =DIS                   
8360    CHECK DH.ATMC_ENA_DIS17 =DIS                   
8361    CHECK DH.ATMC_ENA_DIS18 =DIS                   
8362    CHECK DH.ATMC_ENA_DIS19 =DIS                   
8363    CHECK DH.ATMC_ENA_DIS1A =DIS                   
8364    CHECK DH.ATMC_ENA_DIS1B =DIS                   
8365    CHECK DH.ATMC_ENA_DIS1C =DIS                   
8366    CHECK DH.ATMC_ENA_DIS1D =DIS                   
8367    CHECK DH.ATMC_ENA_DIS1E =DIS                   
8368    CHECK DH.ATMC_ENA_DIS1F =DIS                   
8369    CHECK DH.ATMC_ENA_DIS20 =DIS                   
8370    CHECK DH.ATMC_ENA_DIS21 =DIS                   
8371    CHECK DH.ATMC_ENA_DIS22 =DIS                   
8372    CHECK DH.ATMC_ENA_DIS23 =DIS                   
8373    CHECK DH.ATMC_ENA_DIS24 =DIS                   
8374    CHECK DH.ATMC_ENA_DIS25 =DIS                   
8375    CHECK DH.ATMC_ENA_DIS26 =DIS                   
8376    CHECK DH.ATMC_ENA_DIS27 =DIS                   
8377    CHECK DH.ATMC_ENA_DIS28 =DIS                   
8378    CHECK DH.ATMC_ENA_DIS29 =DIS                   
8379    CHECK DH.ATMC_ENA_DIS2A =DIS                   
8380    CHECK DH.ATMC_ENA_DIS2B =ENA                   
8381    CHECK DH.ATMC_ENA_DIS2C =DIS                   
8382    CHECK DH.ATMC_ENA_DIS2D =DIS                   
8383    CHECK DH.ATMC_ENA_DIS2E =DIS                   
8384    CHECK DH.ATMC_ENA_DIS2F =DIS                   
8385    CHECK DH.ATMC_ENA_DIS30 =DIS                   
8386    CHECK DH.ATMC_ENA_DIS31 =DIS                   
8387    CHECK DH.ATMC_ENA_DIS32 =DIS                   
8388    CHECK DH.ATMC_ENA_DIS33 =DIS                   
8389    CHECK DH.ATMC_ENA_DIS34 =DIS                   
8390    CHECK DH.ATMC_ENA_DIS35 =DIS                   
8391    CHECK DH.ATMC_ENA_DIS36 =DIS                   
8392    CHECK DH.ATMC_ENA_DIS37 =DIS                   
8393    CHECK DH.ATMC_ENA_DIS38 =DIS                   
8394    CHECK DH.ATMC_ENA_DIS39 =DIS                   
8395    CHECK DH.ATMC_ENA_DIS3A =DIS                   
8396    CHECK DH.ATMC_ENA_DIS3B =DIS                   
8397    CHECK DH.ATMC_ENA_DIS3C =DIS                   
8398    CHECK DH.ATMC_ENA_DIS3D =DIS                   
8399    CHECK DH.ATMC_ENA_DIS3E =DIS                   
8400    CHECK DH.ATMC_ENA_DIS3F =DIS                   
8401    #
8402    # < CHECK >
8403    CHECK DH.RQMC_ENA_DIS00 =DIS                   
8404    CHECK DH.RQMC_ENA_DIS01 =DIS                   
8405    CHECK DH.RQMC_ENA_DIS02 =DIS                   
8406    CHECK DH.RQMC_ENA_DIS03 =DIS                   
8407    CHECK DH.RQMC_ENA_DIS04 =DIS                   
8408    CHECK DH.RQMC_ENA_DIS05 =DIS                   
8409    CHECK DH.RQMC_ENA_DIS06 =DIS                   
8410    CHECK DH.RQMC_ENA_DIS07 =DIS                   
8411    CHECK DH.RQMC_ENA_DIS08 =DIS                   
8412    CHECK DH.RQMC_ENA_DIS09 =DIS                   
8413    CHECK DH.RQMC_ENA_DIS0A =DIS                   
8414    CHECK DH.RQMC_ENA_DIS0B =DIS                   
8415    CHECK DH.RQMC_ENA_DIS0C =DIS                   
8416    CHECK DH.RQMC_ENA_DIS0D =DIS                   
8417    CHECK DH.RQMC_ENA_DIS0E =DIS                   
8418    CHECK DH.RQMC_ENA_DIS0F =DIS                   
8419    CHECK DH.RQMC_ENA_DIS10 =DIS                   
8420    CHECK DH.RQMC_ENA_DIS11 =DIS                   
8421    CHECK DH.RQMC_ENA_DIS12 =DIS                   
8422    CHECK DH.RQMC_ENA_DIS13 =DIS                   
8423    CHECK DH.RQMC_ENA_DIS14 =DIS                   
8424    CHECK DH.RQMC_ENA_DIS15 =DIS                   
8425    CHECK DH.RQMC_ENA_DIS16 =DIS                   
8426    CHECK DH.RQMC_ENA_DIS17 =DIS                   
8427    CHECK DH.RQMC_ENA_DIS18 =DIS                   
8428    CHECK DH.RQMC_ENA_DIS19 =DIS                   
8429    CHECK DH.RQMC_ENA_DIS1A =DIS                   
8430    CHECK DH.RQMC_ENA_DIS1B =DIS                   
8431    CHECK DH.RQMC_ENA_DIS1C =DIS                   
8432    CHECK DH.RQMC_ENA_DIS1D =DIS                   
8433    CHECK DH.RQMC_ENA_DIS1E =DIS                   
8434    CHECK DH.RQMC_ENA_DIS1F =DIS                   
8435    #
8436    # < CHECK >
8437    CHECK DH.SYSTMR_ENA_DIS0 =DIS                   
8438    CHECK DH.SYSTMR_ENA_DIS1 =DIS                   
8439    CHECK DH.SYSTMR_ENA_DIS2 =DIS                   
8440    CHECK DH.SYSTMR_ENA_DIS3 =DIS                   
8441    CHECK DH.SYSTMR_ENA_DIS4 =DIS                   
8442    CHECK DH.SYSTMR_ENA_DIS5 =DIS                   
8443    CHECK DH.SYSTMR_ENA_DIS6 =DIS                   
8444    CHECK DH.SYSTMR_ENA_DIS7 =DIS                   
8445    #
8446    # # ATǽENAˤ
8447    DH.ATMC_ENA
8448    #
8449    WAIT_SEC 2                   
8450    #
8451    # < CHECK >
8452    #
8453    # # RQ waiting ꤹ롣
8454    DH.RQMC_ENA
8455    #
8456    WAIT_SEC 2                   
8457    #
8458    # < CHECK >
8459    #
8460    # # ƥॿޡǽͭˤ롣
8461    DH.SYSTMR_ENA
8462    #
8463    WAIT_SEC 40                   
8464    #
8465    # < CHECK >
8466    CHECK DH.ATMC_ENA_DIS                       =ENA                   
8467    CHECK DH.RQMC_ENA_DIS                       =ENA                   
8468    CHECK DH.SYSTMR_ENA_DIS                     =ENA                   
8469    #
8470    # 
8471    # ==========================================================================
8472    #  1.4. SIåȻ
8473    # ==========================================================================
8474    # 
8475    # SIϽCOõե졼
8476    # [COM/DH]
8477    # XTRP: ON & TX OFF, TWTA: OFF
8478    # 
8479    # [DMCS/DRU]
8480    # DMC: ON Dual Mode, 1553B̿
8481    # DRU: ON, Heater: NMNL
8482    #
8483    # [ACS]
8484    # RCS: DRV OFF, APM: DRV OFF, ADMCE: OFF
8485    # SSAS: OFF, SSC: OFF
8486    # ѥ륹
8487    #
8488    # [PCS]
8489    # APR: OFF, PCD: ON
8490    # BAT: EXT
8491    # BAT : 
8492    # 
8493    # [SI]
8494    # MDP: OFF
8495    # ¾SI: OFF
8496    # 
8497    # < CHECK >
8498    CHECK PCD.XTRP_A_ON_OFF                     =ON                   
8499    CHECK PCD.XTRP_B_ON_OFF                     =ON                   
8500    CHECK PCD.EPC_A_ON_OFF                      =OFF                   
8501    CHECK PCD.EPC_B_ON_OFF                      =OFF                   
8502    CHECK DH.XTRP_A_TX_ON_OFF                   =OFF                   
8503    CHECK DH.XTRP_B_TX_ON_OFF                   =OFF                   
8504    CHECK PCD.EPC_A_ON_OFF                      =OFF                   
8505    CHECK PCD.EPC_B_ON_OFF                      =OFF                   
8506    CHECK PCD.DRU_PSU_A_ON_OFF                  =ON                   
8507    CHECK PCD.DRU_PSU_B_ON_OFF                  =OFF                   
8508    CHECK TCS.MODE_ST                           =NMNL                   
8509    CHECK ACS_SYS.RCS_A_B_ST                    =OFF                   
8510    CHECK ACS_SYS.STS_DRUAPM_ON                 =OFF                   
8511    CHECK PCD.ADMCE_A_ON_OFF                    =OFF                   
8512    CHECK PCD.ADMCE_B_ON_OFF                    =OFF                   
8513    CHECK ACS_SYS.STS_SSASA_PWR                 =OFF                   
8514    CHECK ACS_SYS.STS_SSASB_PWR                 =OFF                   
8515    CHECK ACS_SYS.SSC_PWR                       =OFF                   
8516    CHECK PCD.APR1_ON_OFF                       =OFF                   
8517    CHECK PCD.APR2_ON_OFF                       =ON                   
8518    CHECK PCD.PSU_MDP1_ON_OFF                   =OFF                   
8519    CHECK PCD.PSU_MDP2_ON_OFF                   =OFF                   
8520    CHECK PCD.PSU_MORTOR_A_ON_OFF               =OFF                   
8521    CHECK PCD.PSU_MORTOR_B_ON_OFF               =OFF                   
8522    CHECK PCD.PSU_ENA_ON_OFF                    =OFF                   
8523    CHECK PCD.PSU_MEA1_ON_OFF                   =OFF                   
8524    CHECK PCD.PSU_MEA2_ON_OFF                   =OFF                   
8525    CHECK PCD.PSU_MSA_ON_OFF                    =OFF                   
8526    CHECK PCD.PSU_MIA_ON_OFF                    =OFF                   
8527    CHECK PCD.PSU_HEP_E_ON_OFF                  =OFF                   
8528    CHECK PCD.PSU_HEP_I_ON_OFF                  =OFF                   
8529    CHECK PCD.PSU_PME_ON_OFF                    =OFF                   
8530    CHECK PCD.PSU_MGF_I_ON_OFF                  =OFF                   
8531    CHECK PCD.MDM_E_ON_OFF                      =OFF                   
8532    CHECK PCD.MSASI_ON_OFF                      =OFF                   
8533    CHECK PCD.SURVIVAL_HTR_ON_OFF               =ON                   
8534    # 
8535    # ==========================================================================
8536    #  1.5. CEL_V MONI-OFF  ŤƤ뤿OFFˤ
8537    # ==========================================================================
8538    #
8539    PCD.CEL_V_MONI_OFF      
8540    #
8541    WAIT_SEC 40                   
8542    #
8543    # < CHECK >
8544    CHECK PCD.CEL_V_MONI_ON_OFF                =OFF                   
8545    EXIT                   
