#!HEAD: dcsm-EF_MEA_HV_ON 2020-03-17 07:23:44 328        45 MMO                  DCSM                // EARTH FLY BY                
8001    # MMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMM
8002    #  
8003    # 2.MEA ON, HV ON from 2020-04-09 21:40 until 2020-04-10 00:40 when we will turn OFF completely MEA
8004    #  
8005    # MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMM
8006    # --------------------------------------------------------------------------
8007    #  2.0.1. DISABLE HV SECURITY (MCP + SPHERES)         
8008    # --------------------------------------------------------------------------
8009    #
8010    MEA1.HV_EN 
8011    WAIT_SEC 2                   
8012    MEA2.HV_EN 
8013    WAIT_SEC 40                   
8014    #          
8015    # <CHECK> the HK          
8016    CHECK MEA1.l1_cmd_exe =0x1D00                   
8017    CHECK MEA2.l1_cmd_exe =0x1D00                   
8018    # --------------------------------------------------------------------------
8019    #  2.0.1. DISABLE MCP SECURITY          
8020    # --------------------------------------------------------------------------          
8021    MEA1.MCP_ON 0x00 
8022    WAIT_SEC 2                   
8023    MEA2.MCP_ON 0x00         
8024    WAIT_SEC 40                   
8025    #          
8026    CHECK MEA1.l1_cmd_exe                       =0x1C00                   
8027    CHECK MEA2.l1_cmd_exe                       =0x1C00                   
8028    #          
8029    # --------------------------------------------------------------------------
8030    #  2.0.2. Disable the MCP bit security          
8031    # --------------------------------------------------------------------------
8032    #          
8033    MEA1.SECRTY_OFF 
8034    WAIT_SEC 2                   
8035    MEA2.SECRTY_OFF 
8036    WAIT_SEC 40                   
8037    #                                  
8038    CHECK MEA1.l1_cmd_exe                       =0x1F00                   
8039    CHECK MEA2.l1_cmd_exe                       =0x1F00                   
8040    #          
8041    # ==========================================================================
8042    #  2.1. ENABLE HV of ANALYZER 
8043    # ==========================================================================
8044    #                           
8045    # Desactive the current limiter switch OFF (just for switch ON the HV)
8046    MEA1.ON_F12V         
8047    WAIT_SEC 2                   
8048    MEA2.ON_F12V          
8049    WAIT_SEC 2                   
8050    #          
8051    # <CHECK> the HK          
8052    # CHECK MEA1.l1_cmd_exe                       =0x3F00      
8053    # CHECK MEA2.l1_cmd_exe                       =0x3F00                                
8054    #          
8055    #          
8056    #Switch ON the HV Spheres of analyzer 
8057    MEA1.Anlyz_ON          
8058    WAIT_SEC 2                   
8059    MEA2.Anlyz_ON          
8060    WAIT_SEC 40                   
8061    #          
8062    # <CHECK> the HK          
8063    CHECK MEA1.l1_cmd_exe                       =0x3F00                   
8064    CHECK MEA2.l1_cmd_exe                       =0x3F00                   
8065    #          
8066    #          
8067    # Re-active the current limiter switch OFF 
8068    MEA1.AUTO12V         
8069    WAIT_SEC 2                   
8070    MEA2.AUTO12V         
8071    WAIT_SEC 40                   
8072    #          
8073    # <CHECK> the HK          
8074    # CHECK MEA1.l1_cmd_exe                   =0x3E00                   
8075    # CHECK MEA2.l1_cmd_exe                   =0x3E00                   
8076    #          
8077    # ==========================================================================
8078    #  2.2. SWITCH ON MCP     
8079    # ==========================================================================
8080    #          
8081    # The next commands can be sent in one time until we reach 1600 V         
8082    #          
8083    MEA1.MCP_ON 0x00          
8084    WAIT_SEC 2                   
8085    MEA2.MCP_ON 0x00          
8086    WAIT_SEC 60                   
8087    #          
8088    # <CHECK> the HK          
8089    # CHECK MEA1.l1_cmd_exe                       =0x1c00   
8090    # CHECK MEA2.l1_cmd_exe                       =0x1c00                   
8091    # CHECK MEA1.HK_MCP : < 0V                 
8092    # CHECK MEA2.HK_MCP : < 0V           
8093    #                              
8094    #          
8095    MEA1.MCP_ON 0x0E 
8096    WAIT_SEC 2                   
8097    MEA2.MCP_ON 0x0E                   
8098    WAIT_SEC 60                   
8099    #          
8100    # <CHECK> the HK          
8101    # CHECK MEA1.l1_cmd_exe                       =0x1c0E                   
8102    # CHECK MEA1.HK_MCP : ~ 200V           
8103    # CHECK MEA2.l1_cmd_exe                       =0x1c0E                   
8104    # CHECK MEA2.HK_MCP : ~ 200V
8105    #               
8106    MEA1.MCP_ON 0x1D 
8107    WAIT_SEC 2                   
8108    MEA2.MCP_ON 0x1D          
8109    WAIT_SEC 60                   
8110    #          
8111    # <CHECK> the HK        
8112    # CHECK MEA1.l1_cmd_exe                       =0x1c1d                   
8113    # CHECK MEA1.HK_MCP : ~ 400V   
8114    # CHECK MEA2.l1_cmd_exe                       =0x1c1d                   
8115    # CHECK MEA2.HK_MCP : ~ 400V           
8116    # 
8117    # 
8118    MEA1.MCP_ON 0x2B          
8119    WAIT_SEC 2                   
8120    MEA2.MCP_ON 0x2B          
8121    WAIT_SEC 60                   
8122    #          
8123    # <CHECK> the HK          
8124    # CHECK MEA1.l1_cmd_exe                       =0x1c2b                   
8125    # CHECK MEA1.HK_MCP : ~ 600V    
8126    # CHECK MEA2.l1_cmd_exe                       =0x1c2b                   
8127    # CHECK MEA2.HK_MCP : ~ 600V           
8128    #                      
8129    #    
8130    MEA1.MCP_ON 0x3A          
8131    WAIT_SEC 2                   
8132    MEA2.MCP_ON 0x3A          
8133    WAIT_SEC 60                   
8134    #          
8135    # <CHECK> the HK          
8136    # CHECK MEA1.l1_cmd_exe                       =0x1c3a                   
8137    # CHECK MEA1.HK_MCP : ~ 800V   
8138    # CHECK MEA2.l1_cmd_exe                       =0x1c3a                   
8139    # CHECK MEA2.HK_MCP : ~ 800V            
8140    #               
8141    #      
8142    MEA1.MCP_ON 0x48          
8143    WAIT_SEC 2                   
8144    MEA2.MCP_ON 0x48          
8145    WAIT_SEC 60                   
8146    #          
8147    # <CHECK> the HK          
8148    # CHECK MEA1.l1_cmd_exe                       =0x1c48                   
8149    # CHECK MEA1.HK_MCP : ~ 1000V    
8150    # CHECK MEA2.l1_cmd_exe                       =0x1c48                   
8151    # CHECK MEA2.HK_MCP : ~ 1000V         
8152    #       
8153    #          
8154    MEA1.MCP_ON 0x57          
8155    WAIT_SEC 2                   
8156    MEA2.MCP_ON 0x57          
8157    WAIT_SEC 60                   
8158    #          
8159    # <CHECK> the HK          
8160    # CHECK MEA1.l1_cmd_exe                       =0x1c57                   
8161    # CHECK MEA1.HK_MCP : ~ 1200V       
8162    # CHECK MEA2.l1_cmd_exe                       =0x1c57                   
8163    # CHECK MEA2.HK_MCP : ~ 1200V    
8164    #               
8165    #          
8166    MEA1.MCP_ON 0x65          
8167    WAIT_SEC 2                   
8168    MEA2.MCP_ON 0x65          
8169    WAIT_SEC 60                   
8170    #          
8171    # <CHECK> the HK          
8172    # CHECK MEA1.l1_cmd_exe                       =0x1c65                   
8173    # CHECK MEA1.HK_MCP : ~ 1400V      
8174    # CHECK MEA2.l1_cmd_exe                       =0x1c65                   
8175    # CHECK MEA2.HK_MCP : ~ 1400V      
8176    #               
8177    #         
8178    MEA1.MCP_ON 0x74          
8179    WAIT_SEC 2                   
8180    MEA2.MCP_ON 0x74          
8181    WAIT_SEC 180                   
8182    #          
8183    # <CHECK> the HK          
8184    CHECK MEA1.l1_cmd_exe                       =0x1c74                   
8185    CHECK MEA1.HK_MCP : ~ 1600V                   
8186    CHECK MEA2.l1_cmd_exe                       =0x1c74                   
8187    CHECK MEA2.HK_MCP : ~ 1600V                   
8188    #   The next commands can be sent in one time until we reach 2200 V                      
8189    #          
8190    MEA1.MCP_ON 0x7B          
8191    WAIT_SEC 2                   
8192    MEA2.MCP_ON 0x7B          
8193    WAIT_SEC 60                   
8194    #          
8195    # <CHECK> the HK          
8196    # CHECK MEA1.l1_cmd_exe                       =0x1c7b                   
8197    # CHECK MEA1.HK_MCP : ~ 1700V    
8198    # CHECK MEA2.l1_cmd_exe                       =0x1c7b                   
8199    # CHECK MEA2.HK_MCP : ~ 1700V         
8200    #      
8201    MEA1.MCP_ON 0x83          
8202    WAIT_SEC 2                   
8203    MEA2.MCP_ON 0x83          
8204    WAIT_SEC 60                   
8205    #          
8206    # <CHECK> the HK      
8207    # CHECK MEA1.l1_cmd_exe                       =0x1c83                   
8208    # CHECK MEA1.HK_MCP : ~ 1800V      
8209    # CHECK MEA2.l1_cmd_exe                       =0x1c83                   
8210    # CHECK MEA2.HK_MCP : ~ 1800V                 
8211    #      
8212    MEA1.MCP_ON 0x8A          
8213    WAIT_SEC 2                   
8214    MEA2.MCP_ON 0x8A          
8215    WAIT_SEC 60                   
8216    #          
8217    # <CHECK> the HK 
8218    # CHECK MEA1.l1_cmd_exe                       =0x1c8a                   
8219    # CHECK MEA1.HK_MCP : ~ 1900V         
8220    # CHECK MEA2.l1_cmd_exe                       =0x1c8a                   
8221    # CHECK MEA2.HK_MCP : ~ 1900V           
8222    #              
8223    #          
8224    MEA1.MCP_ON 0x91          
8225    WAIT_SEC 2                   
8226    MEA2.MCP_ON 0x91          
8227    WAIT_SEC 60                   
8228    #          
8229    # <CHECK> the HK          
8230    # CHECK MEA1.l1_cmd_exe                       =0x1c91                   
8231    # CHECK MEA1.HK_MCP : ~ 2000V  
8232    # CHECK MEA2.l1_cmd_exe                       =0x1c91                   
8233    # CHECK MEA2.HK_MCP : ~ 2000V              
8234    #          
8235    MEA1.MCP_ON 0x98          
8236    WAIT_SEC 2                   
8237    MEA2.MCP_ON 0x98          
8238    WAIT_SEC 60                   
8239    #          
8240    # <CHECK> the HK          
8241    # CHECK MEA1.l1_cmd_exe                       =0x1c98                   
8242    # CHECK MEA1.HK_MCP : ~ 2100V  
8243    # CHECK MEA2.l1_cmd_exe                       =0x1c98                   
8244    # CHECK MEA2.HK_MCP : ~ 2100V           
8245    #            
8246    #          
8247    MEA1.MCP_ON 0xA0          
8248    WAIT_SEC 2                   
8249    MEA2.MCP_ON 0xA0          
8250    WAIT_SEC 180                   
8251    #          
8252    # <CHECK> the HK          
8253    CHECK MEA1.l1_cmd_exe                       =0x1ca0                   
8254    # CHECK MEA1.HK_MCP : ~ 2200V   
8255    CHECK MEA2.l1_cmd_exe                       =0x1ca0                   
8256    # CHECK MEA2.HK_MCP : ~ 2200V        
8257    #             
8258    #          
8259    MEA1.MCP_ON 0xA7          
8260    WAIT_SEC 2                   
8261    MEA2.MCP_ON 0xA7          
8262    WAIT_SEC 60                   
8263    #          
8264    # <CHECK> the HK          
8265    CHECK MEA1.l1_cmd_exe                       =0x1ca7                   
8266    # CHECK MEA1.HK_MCP : ~ 2300V 
8267    CHECK MEA2.l1_cmd_exe                       =0x1ca7                   
8268    # CHECK MEA2.HK_MCP : ~ 2300V            
8269    #              
8270    #          
8271    MEA1.MCP_ON 0xAE          
8272    WAIT_SEC 2                   
8273    MEA2.MCP_ON 0xAE          
8274    WAIT_SEC 60                   
8275    #          
8276    # <CHECK> the HK          
8277    CHECK MEA1.l1_cmd_exe                       =0x1cae                   
8278    # CHECK MEA1.HK_MCP : ~ 2400V           
8279    CHECK MEA2.l1_cmd_exe                       =0x1cae                   
8280    # CHECK MEA2.HK_MCP : ~ 2400V 
8281    #                 
8282    #          
8283    MEA1.MCP_ON 0xB6          
8284    WAIT_SEC 2                   
8285    MEA2.MCP_ON 0xB6          
8286    WAIT_SEC 60                   
8287    #          
8288    # <CHECK> the HK          
8289    CHECK MEA1.l1_cmd_exe                       =0x1cb6                   
8290    # CHECK MEA1.HK_MCP : ~ 2500V       
8291    CHECK MEA2.l1_cmd_exe                       =0x1cb6                   
8292    # CHECK MEA2.HK_MCP : ~ 2500V     
8293    #                 
8294    #          
8295    MEA1.MCP_ON 0xBD          
8296    WAIT_SEC 2                   
8297    MEA2.MCP_ON 0xBD          
8298    WAIT_SEC 60                   
8299    #          
8300    # <CHECK> the HK          
8301    CHECK MEA1.l1_cmd_exe                       =0x1cbd                   
8302    # CHECK MEA1.HK_MCP : ~ 2600V 
8303    CHECK MEA2.l1_cmd_exe                       =0x1cbd                   
8304    # CHECK MEA2.HK_MCP : ~ 2600V                
8305    #          
8306    MEA1.MCP_ON 0xC4 
8307    WAIT_SEC 2                   
8308    MEA2.MCP_ON 0xC4          
8309    WAIT_SEC 60                   
8310    #          
8311    # <CHECK> the HK     
8312    CHECK MEA1.l1_cmd_exe                       =0x1cc4                   
8313    # CHECK MEA1.HK_MCP : ~ 2700V     
8314    CHECK MEA2.l1_cmd_exe                       =0x1cc4                   
8315    # CHECK MEA2.HK_MCP : ~ 2700V           
8316    #                  
8317    #          
8318    MEA1.MCP_ON 0xC8          
8319    WAIT_SEC 2                   
8320    MEA2.MCP_ON 0xC8          
8321    WAIT_SEC 60                   
8322    #          
8323    # <CHECK> the HK          
8324    CHECK MEA1.l1_cmd_exe                       =0x1cc8                   
8325    # CHECK MEA1.HK_MCP : ~ 2750V 
8326    CHECK MEA2.l1_cmd_exe                       =0x1cc8                   
8327    # CHECK MEA2.HK_MCP : ~ 2750V            
8328    #          
8999    EXIT
