#!HEAD: dcsm-EF_MEA_ON_SW 2020-03-02 05:39:23 152        45 MMO                  DCSM                // EARTH FLY BY                
8001    # MMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMM
8002    #  
8003    # 1.MEA ON, HV OFF as early as possible and until 2020-04-09 21:40 i.e. 1 hour after WOL3
8004    #  
8005    # MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMM
8006    # ==========================================================================
8007    #  1.1. MEA1 and MEA2 ON, HV OFF
8008    # ==========================================================================
8009    # --------------------------------------------------------------------------
8010    #  1.1.1. MEA1 and MEA2 Startup
8011    # --------------------------------------------------------------------------
8012    #
8013    PCD.ON_OFF_ENA
8014    WAIT_SEC 40                   
8015    #
8016    # < CHECK >
8017    #CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
8018    #
8019    PCD.PSU_MEA1_ON
8020    WAIT_SEC 40                   
8021    PCD.PSU_MEA2_ON
8022    WAIT_SEC 40                   
8023    # < CHECK >
8024    #CHECK PCD.PSU_MEA1_ON_OFF                   =ON
8025    #CHECK PCD.PSU_MEA2_ON_OFF                   =ON                                      
8026    #
8027    PCD.ON_OFF_DIS
8028    WAIT_SEC 40                   
8029    #
8030    # < CHECK >
8031    #CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
8032    #CHECK MD1F.MS1_LINK_STAT                    =ON 
8033    #CHECK MD1F.MS2_LINK_STAT                    =ON                                     
8034    #
8035    MD1F.MEA1_CLCT_START
8036    WAIT_SEC 2                   
8037    MD1F.MEA2_CLCT_START
8038    WAIT_SEC 40                   
8039    #
8040    # < CHECK >
8041    #CHECK MD1F.MS1_DAT_CLCT                     =ON        
8042    #CHECK MD1F.MS2_DAT_CLCT                     =ON                              
8043    #
8044    # # SW Error clear
8045    MD1F.DPU_SW_ERR_CLR
8046    WAIT_SEC 40                   
8047    #
8048    # < CHECK >
8049    #CHECK MD1F.MS1_LINK_ERR                     =na  
8050    #CHECK MD1F.MS2_LINK_ERR                     =na                                    
8051    #CHECK MD1F.SLOT_ERR                         =na                   
8052    #
8053    WAIT_SEC 40                   
8054    #
8055    # < CHECK >
8056    CHECK MEA1.HK_I_P5V                         <110  # mA                   
8057    CHECK MEA1.HK_I_P12V                        <17   # mA                   
8058    CHECK MEA1.HK_MCP                           0     # V                   
8059    CHECK MEA1.I_MCP                            0     # uA                   
8060    CHECK MEA1.HK_TMP_FPG                       <30   # deg.                   
8061    CHECK MEA1.HK_TMP_MCP                       <30   # deg.                   
8062    CHECK MEA1.Status_reg                       0x80  # (initial value)                   
8063    CHECK MEA1.l1_cmd_exe                       =0xFFFF                   
8064    CHECK MEA1.l2_cmd_exe                       =0xFFFF                   
8065    #
8066    CHECK MEA2.HK_I_P5V                         <110  # mA                   
8067    CHECK MEA2.HK_I_P12V                        <17   # mA                   
8068    CHECK MEA2.HK_MCP                           0     # V                   
8069    CHECK MEA2.I_MCP                            0     # uA                   
8070    CHECK MEA2.HK_TMP_FPG                       <30   # deg.                   
8071    CHECK MEA2.HK_TMP_MCP                       <30   # deg.                   
8072    CHECK MEA2.Status_reg                       0x80  # (initial value)                   
8073    CHECK MEA2.l1_cmd_exe                       =0xFFFF                   
8074    CHECK MEA2.l2_cmd_exe                       =0xFFFF                   
8075    #
8076    # --------------------------------------------------------------------------
8077    #  1.1.2. MEA1 and MEA2 SWITCH ON SCAN
8078    # --------------------------------------------------------------------------
8079    #
8080    # Start the scan and verify if the instrument is synchronized or not ?      
8081    #      
8082    MD1U.MEA1_ROM_READ
8083    WAIT_SEC 2                   
8084    MD1U.MEA2_ROM_READ
8085    WAIT_SEC 2                   
8086    #      
8087    MEA1.Scan_ON 
8088    WAIT_SEC 2                   
8089    MEA2.Scan_ON          
8090    WAIT_SEC 2                   
8091    #                                            
8092    # Select the sun pulse synchronization      
8093    MEA1.Md_S_Auto  
8094    WAIT_SEC 2                   
8095    MEA2.Md_S_Auto      
8096    WAIT_SEC 2                   
8097    #      
8098    # <CHECK>     
8099    CHECK MEA1.l1_cmd_exe                       =0x3100                   
8100    CHECK MEA2.l1_cmd_exe                       =0x3100                   
8101    CHECK MEA1.l2_cmd_exe                       =0x2500                   
8102    CHECK MEA2.l2_cmd_exe                       =0x2500                   
8103    #      
8104    MEA1.mode_ROM_3 0x02 
8105    WAIT_SEC 2          
0000    #                         update 2021/8/23 0x02->0x01         
8106    MEA2.mode_ROM_3 0x01     
8107    WAIT_SEC 2                   
8108    #      
8109    # <CHECK>       
8110    CHECK MEA1.l1_cmd_exe                       =0x0202                   
8111    CHECK MEA2.l1_cmd_exe                       =0x0202                   
8112    #                         
8113    #      
8114    MD1U.MEA1_SET_ETBL 0x00 0x02
8115    WAIT_SEC 2                   
0000    #                         update 2021/8/23 0x02->0x01         
8116    MD1U.MEA2_SET_ETBL 0x00 0x01
8117    #
8118    WAIT_SEC 40                   
8119    #
8120    # --------------------------------------------------------------------------
8121    #  1.2.1 TEST MODE ON
8122    # --------------------------------------------------------------------------
8123    #
8124    #      
8125    # Switch ON the test mode for the Amplifier A111      
8126    #   to verify the good working of this 
8127    #     
8128    MEA1.Md_Tst_ON 
8129    WAIT_SEC 2                   
8130    MEA2.Md_Tst_ON   
8131    #     
8132    WAIT_SEC 40                   
8133    #      
8134    # <CHECK>       
8135    CHECK MEA1.l1_cmd_exe                       =0x3900                   
8136    CHECK MEA2.l1_cmd_exe                       =0x3900                   
8137    #      
8138    # --------------------------------------------------------------------------
8139    #  1.2.2 TEST MODE OFF 
8140    # --------------------------------------------------------------------------
8141    #
8142    #      
8143    # Stop the A111 test Mode      
8144    MEA1.Md_Tst_OF 
8145    WAIT_SEC 2                   
8146    MEA2.Md_Tst_OF      
8147    WAIT_SEC 2                   
8148    #      
8149    # <CHECK>       
8150    CHECK MEA1.l1_cmd_exe                       =0x3800                   
8151    CHECK MEA2.l1_cmd_exe                       =0x3800                   
8152    #
8999    EXIT
