#!HEAD: dcsm-EF_MGF_ON 2020-06-15 08:05:14 235        45 MMO                  DCSM                // EARTH FLY BY                
8001    # ==========================================================================
8002    #  
8003    # *.*. MGF Power ON and Observation Start by Timeline
8004    #  
8005    # ==========================================================================
8006    #
8007    # MMO MGF Earth-fly-by
8008    # Event Date  2020.04.09-10
8009    # Plan  Date  2020.02.21
8010    #
8011    # This plan is based on the Cruise_Health_Check sequence on 2019.12.10.
8012    # Original : main2-CRCO_PART1_XOR_002_M80_update(Matsuoka).cps
8013    #
8014    # The commands are executed by timeline
8015    # ʹߤμϥ饤Ǽ»ܤ롣
8016    #
8017    #
8018    # <PME ON>
8019    # skip if already powered-on   PME ON ǤХå
8020    #
8021    #PCD.ON_OFF_ENA
8022    #
8023    #WAITSEC 10                   
8024    #
8025    # QL            Check-Item                  Spec                  Check
8026    # -------------+---------------------------+---------------------+------
8027    # PCS1          PCD.ON_OFF_ENA_DIS          ENA                    N/A
8028    # 
8029    #PCD.PSU_PME_ON
8030    #
8031    #WAITSEC 10                   
8032    #
8033    # QL            Check-Item                  Spec                Check
8034    # -------------+---------------------------+---------------------+------
8035    # PCS1          PCD.PSU_PME_ON_OFF          ON                     N/A
8036    #
8037    #PCD.ON_OFF_DIS
8038    #
8039    #WAITSEC 10                   
8040    #
8041    # QL            Check-Item                  Spec                Check
8042    # -------------+---------------------------+---------------------+------
8043    # PCS1          PCD.ON_OFF_ENA_DIS          DIS                    N/A
8044    # 
8045    #WAITSEC 10                   
8046    #
8047    # PME ON ޤ
8048    # 
8049    # 
8050    # < MGF ON by MACRO >
8051    # 
8052    DH.MGF_ON                  #DH.MC_EACH_EXE 0x095
8053    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMYϾά)
8054    #:              0x00 MD1F.PME_MGFO_ON
8055    #:              0x01 PCD.ON_OFF_ENA
8056    #:              0x02 PCD.PSU_MGF_I_ON
8057    #:              0x03 PCD.ON_OFF_DIS
8058    #:              0x0D MD1F.DPU_SW_ERR_CLR
8059    #:              0x0E MD2F.DPU_SW_ERR_CLR
8060    #:              0x0F MD2U.MGFI_HW_CMD 0xF0E8EE70
8061    #
8062    WAIT_SEC 4                   
8063    #
8064    #  MGF-O/I M-MODE 8Hz, STOP CHECKOUT MISSION, 
8065    MD1U.MGFO_TLM_PARM 0x01010108000C
8066    WAIT_SEC 2                   
8067    MD2U.MGFI_TLM_PARM 0x01010108000C
8068    #
8069    WAIT_SEC 8                   
8070    #
8071    # CHECK HK QL AFTER POWER ON
8072    # ŸONHKǧ
8073    #  
8074    # QL            Check-Item                  Spec                Check
8075    # -------------+---------------------------+---------------------+------
8076    # MGF-I         MGFI.CRC_ERR_CNTR                0                 N/A
8077    #               MGFI.RESET_CNTR                  0                 N/A
8078    #               MGFI.CMD_CNTR                , FFμ0       N/A
8079    #               MGFI.PHASE_VAL_X_A           -28.4 deg             N/A
8080    #               MGFI.PHASE_VAL_X_A              F0 hex             N/A
8081    #               MGFI.PHASE_VAL_Y_A           -43.6 deg             N/A
8082    #               MGFI.PHASE_VAL_Y_A              E8 hex             N/A
8083    #               MGFI.PHASE_VAL_Z_A           -32.2 deg             N/A
8084    #               MGFI.PHASE_VAL_Z_A              EE hex             N/A
8085    #               MGFI.SYNC_DLY_VAL_A          976.6 us              N/A
8086    #               MGFI.SYNC_DLY_VAL_A             70 hex             N/A
8087    # -------------+---------------------------+---------------------+------
8088    # MGF-I         MGFI.TLM_OUT_STAT_L            OUTPUT              N/A
8089    #               MGFI.TLM_OUT_RATE_L            SPIN                N/A
8090    #               MGFI.TLM_OUT_STAT_M            OUTPUT              N/A
8091    #               MGFI.TLM_OUT_RATE_M            F8HZ                N/A
8092    #               MGFI.TLM_OUT_STAT_H            STOP                N/A
8093    #               MGFI.TLM_OUT_RATE_H            CHECKOUT            N/A
8094    #
8095    # QL            Check-Item                  Spec                Check
8096    # -------------+---------------------------+---------------------+------
8097    # MGF-O         MGFO.PRAM_STAT                   0                 N/A
8098    #               MGFO.MDATRAM_STAT                0                 N/A
8099    #               MGFO.EXTSYNC_OFF                 0                 N/A
8100    #               MGFO.RELAY_ON_OFF                1                 N/A
8101    #               MGFO.OPEN_LOOP                   0                 N/A
8102    #               MGFO.EXCIT_ON                    1                 N/A
8103    #               MGFO.EEPROM_PAGE                 0                 N/A
8104    #               MGFO.BOOT_OP                     0                 N/A
8105    #               MGFO.BOOT_MAIN                   1                 N/A
8106    #               MGFO.CS_OK                       0                 N/A
8107    #               MGFO.RELAY1_STAT                 1                 N/A
8108    #               MGFO.SYNC_PRESENT                1                 N/A
8109    # -------------+---------------------------+---------------------+------
8110    # MGF-O         MGFO.LINK_DISCONNECT             0                 N/A
8111    #               MGFO.LINK_EERR                   0                 N/A
8112    #               MGFO.LINK_CERR                   0                 N/A
8113    #               MGFO.LINK_PERR                   0                 N/A
8114    #               MGFO.RMAP_ERR_FLAGS              0                 N/A
8115    # -------------+---------------------------+---------------------+------
8116    # MGF-O         MGFO.VALID_WCMDS                 0                 N/A
8117    #               MGFO.VALID_CMDS             incrementing           N/A
8118    #               MGFO.INVALID_CMDS                0                 N/A
8119    #               MGFO.VALID_REPLIES          incrementing           N/A
8120    #               MGFO.SYNC_OFFSET               0xA1FB              N/A
8121    # -------------+---------------------------+---------------------+------
8122    # MGF-O         MGFO.SOFTWARE_VER              0x0007              N/A
8123    #               MGFO.EEPROM_CHECKSUM           0x0000              N/A
8124    #               MGFO.CALC_CHECKSUM             0x0000              N/A
8125    # -------------+---------------------------+---------------------+------
8126    # MGF-O         MGFO.ELECTR_TEMP            >-30.0 < +70.0         N/A
8127    #               MGFO.OS_TEMP                >-65.0 <+180.0         N/A #20190515 CHC CHANGE
8128    #               MGFO.IS_TEMP                >-60.0 <+180.0         N/A
8129    #               MGFO.CURRENT_P12V           >+63.0 < +78.0         N/A #20190515 CHC CHANGE
8130    #               MGFO.CURRENT_M12V           >-40.0 < -29.0         N/A
8131    #               MGFO.CURRENT_3V3            >+32.0 < +39.0         N/A
8132    #               MGFO.CURRENT_1V5            >+55.0 < +77.0         N/A
8133    #               MGFO.VOLTAGE_PANA           > +7.3 <  +7.9         N/A
8134    #               MGFO.VOLTAGE_MANA           > -7.9 <  -7.5         N/A
8135    #               MGFO.VOLTAGE_P12V           >+11.3 < +12.5         N/A
8136    #               MGFO.VOLTAGE_M12V           >-12.5 < -11.3         N/A
8137    #               MGFO.VOLTAGE_3V3            > +3.1 <  +3.5         N/A
8138    #               MGFO.VOLTAGE_P5V            > +4.7 <  +5.3         N/A
8139    #               MGFO.VOLTAGE_M5V            > -5.3 <  -4.7         N/A
8140    #               MGFO.VOLTAGE_1V5            >+1.37 < +1.63         N/A
8141    #               MGFO.VOLTAGE_EXCIT          > +7.8 <  +8.4         N/A
8142    # -------------+---------------------------+---------------------+------
8143    # MGF-O         MGFO.DELTA_T_SAMPLE                                N/A
8144    # 
8145    # QL            Check-Item                  Spec                Check
8146    # -------------+---------------------------+---------------------+------
8147    # MGF-O         MGFO.TLM_OUT_STAT_L            OUTPUT              N/A
8148    #               MGFO.TLM_OUT_RATE_L            SPIN                N/A
8149    #               MGFO.TLM_OUT_STAT_M            OUTPUT              N/A
8150    #               MGFO.TLM_OUT_RATE_M            F8HZ                N/A
8151    #               MGFO.TLM_OUT_STAT_H            STOP                N/A
8152    #               MGFO.TLM_OUT_RATE_H            CHECKOUT            N/A
8153    # 
8154    # # Spacewire LINKΩγǧ(MDPMGF-I/MGF-O)
8155    #
8156    # QL            Check-Item                  Spec                  Check
8157    # -------------+---------------------------+---------------------+------
8158    # MD1F OBS HK   MD1F.MS0_LINK_STAT          ON                     N/A
8159    # MD2F OBS HK   MD2F.MS5_LINK_STAT          ON                     N/A
8160    # MD1F OBS HK   MD1F.MS0_LINK_ERR           na                     N/A
8161    #               MD1F.SLOT_ERR               na                     N/A
8162    # MD2F OBS HK   MD2F.MS5_LINK_ERR           na                     N/A
8163    #               MD2F.SLOT_ERR               na                     N/A
8164    # 
8165    # 
8166    CHECK MGFI.CRC_ERR_CNTR                0                   
8167    CHECK MGFI.RESET_CNTR                  0                   
8168    CHECK MGFI.PHASE_VAL_X_A           -28.4                   
8169    CHECK MGFI.PHASE_VAL_X_A              0xF0                   
8170    CHECK MGFI.PHASE_VAL_Y_A           -43.6                   
8171    CHECK MGFI.PHASE_VAL_Y_A              0xE8                   
8172    CHECK MGFI.PHASE_VAL_Z_A           -32.2                   
8173    CHECK MGFI.PHASE_VAL_Z_A              0xEE                   
8174    CHECK MGFI.SYNC_DLY_VAL_A          976.6                   
8175    CHECK MGFI.SYNC_DLY_VAL_A             0x70                   
8176    CHECK MGFI.TLM_OUT_STAT_L            =OUTPUT                   
8177    CHECK MGFI.TLM_OUT_RATE_L            =SPIN                   
8178    CHECK MGFI.TLM_OUT_STAT_M            =OUTPUT                   
8179    CHECK MGFI.TLM_OUT_RATE_M            =F8HZ                   
8180    CHECK MGFI.TLM_OUT_STAT_H            =STOP                   
8181    CHECK MGFI.TLM_OUT_RATE_H            =CHECKOUT                   
8182    CHECK MGFO.PRAM_STAT                   0                   
8183    CHECK MGFO.MDATRAM_STAT                0                   
8184    CHECK MGFO.EXTSYNC_OFF                 0                   
8185    CHECK MGFO.RELAY_ON_OFF                1                   
8186    CHECK MGFO.OPEN_LOOP                   0                   
8187    CHECK MGFO.EXCIT_ON                    1                   
8188    CHECK MGFO.EEPROM_PAGE                 0                   
8189    CHECK MGFO.BOOT_OP                     0                   
8190    CHECK MGFO.BOOT_MAIN                   1                   
8191    CHECK MGFO.CS_OK                       0                   
8192    CHECK MGFO.RELAY1_STAT                 1                   
8193    CHECK MGFO.SYNC_PRESENT                1                   
8194    CHECK MGFO.LINK_DISCONNECT             0                   
8195    CHECK MGFO.LINK_EERR                   0                   
8196    CHECK MGFO.LINK_CERR                   0                   
8197    CHECK MGFO.LINK_PERR                   0                   
8198    CHECK MGFO.RMAP_ERR_FLAGS              0                   
8199    CHECK MGFO.VALID_WCMDS                 0                   
8200    CHECK MGFO.INVALID_CMDS                0                   
8201    CHECK MGFO.SYNC_OFFSET               0xA1FB                   
8202    CHECK MGFO.SOFTWARE_VER              0x0007                   
8203    CHECK MGFO.EEPROM_CHECKSUM           0x0000                   
8204    CHECK MGFO.CALC_CHECKSUM             0x0000                   
8205    CHECK MGFO.ELECTR_TEMP            -30.0   70.0                   
8206    CHECK MGFO.OS_TEMP                -60.0  180.0                   
8207    CHECK MGFO.IS_TEMP                -60.0  180.0                   
8208    CHECK MGFO.CURRENT_P12V            65.0   78.0                   
8209    CHECK MGFO.CURRENT_M12V           -40.0  -29.0                   
8210    CHECK MGFO.CURRENT_3V3             32.0   39.0                   
8211    CHECK MGFO.CURRENT_1V5             55.0   77.0                   
8212    CHECK MGFO.VOLTAGE_PANA             7.3    7.9                   
8213    CHECK MGFO.VOLTAGE_MANA            -7.9   -7.5                   
8214    CHECK MGFO.VOLTAGE_P12V            11.3   12.5                   
8215    CHECK MGFO.VOLTAGE_M12V           -12.5  -11.3                   
8216    CHECK MGFO.VOLTAGE_3V3              3.1    3.5                   
8217    CHECK MGFO.VOLTAGE_P5V              4.7    5.3                   
8218    CHECK MGFO.VOLTAGE_M5V             -5.3   -4.7                   
8219    CHECK MGFO.VOLTAGE_1V5             1.37   1.63                   
8220    CHECK MGFO.VOLTAGE_EXCIT            7.8    8.4                   
8221    CHECK MGFO.TLM_OUT_STAT_L            =OUTPUT                   
8222    CHECK MGFO.TLM_OUT_RATE_L            =SPIN                   
8223    CHECK MGFO.TLM_OUT_STAT_M            =OUTPUT                   
8224    CHECK MGFO.TLM_OUT_RATE_M            =F8HZ                   
8225    CHECK MGFO.TLM_OUT_STAT_H            =STOP                   
8226    CHECK MGFO.TLM_OUT_RATE_H            =CHECKOUT                   
8227    CHECK MD1F.MS0_LINK_STAT          =ON                   
8228    CHECK MD2F.MS5_LINK_STAT          =ON                   
8229    CHECK MD1F.MS0_LINK_ERR           =na                   
8230    CHECK MD1F.SLOT_ERR               =na                   
8231    CHECK MD2F.MS5_LINK_ERR           =na                   
8232    CHECK MD2F.SLOT_ERR               =na                   
8233    #
8234    #
8235    EXIT                   
