#!HEAD: dcsm-EF_MSA_OCL_HV_ON 2023-05-23 09:34:43 115        45 MMO                  DCSM                // Mercury FLY BY  2023                       
8001    ########################################################
8002    #  HV raise 8kV in 40min
8003    ########################################################
8004    #
8005    # HV_sw_enable(both)
8006    MSA.HV_ENA 0x0F000000
8007    # command : 07000F000000
8008    #
8009    WAIT_SEC 2                   
8010    #
8011    # QL         Check-Item               Spec                     check
8012    # ----------+------------------------+-------------------------+------
8013    #             <CPU> ENA_BOARD         ENA                        N/A
8014    #             <CPU> SAFE_ENA          ENA                        N/A
8015    #
8016    # HV_Board_PwrON
8017    MSA.HV_ON 0x0A000000
8018    # command : 05000A000000
8019    #
8020    WAIT_SEC 2                   
8021    #
8022    # QL         Check-Item               Spec                     check
8023    # ----------+------------------------+-------------------------+------
8024    # MSA ALL HK  <HV> ON_BOARD          ON                          N/A
8025    #             <HV> ERR               OK                          N/A                 
8026    #
8027    # HV_Optics_PwrON
8028    MSA.HV_ON 0x05000000
8029    # command : 050005000000
8030    #
8031    WAIT_SEC 2                   
8032    #
8033    # QL         Check-Item               Spec                     check
8034    # ----------+------------------------+-------------------------+------
8035    # MSA ALL HK  <HV> ON_OPTICS         ON                          N/A
8036    #             <HV> ERR               OK                          N/A
8037    #
8038    #
8039    ########################################################################
8040    # Measure on
8041    MSA.CPU_AMP_ENA 0x01000100
8042    #
8043    WAIT_SEC 5                   
8044    #
8045    # QL         Check-Item               Spec                     check
8046    # ----------+------------------------+-------------------------+------
8047    # MSA ALL HK  AMP_ENA                 ENA                          N/A
8048    #
8049    #
8050    #######################################################################
8051    #         HV raise to 8kV nominal configuration
8052    #         Automatic OCL procedure
8053    #######################################################################
8054    MSA.OCL_CMD 0x0101015E
8055    WAIT_SEC 2500   #Flight only                   
8056    #
8057    # QL         Check-Item               Spec                      check
8058    #
8059    # MSA ALL HK  CPU_SW                  4E                         N/A
8060    #
8061    #                    HV_REF_HV1    (??? 0x040)                       N/A
8062    #             HV_REF_HV2    (??? 0x049)                       N/A
8063    #             HV_REF_VHV1   (??? 0x117)                       N/A
8064    #             HV_REF_VHV2   (??? 0x17C)                       N/A
8065    #             HV_REF_VHV3   (??? 0x115)                       N/A
8066    #             HV_REF_VHV4   (??? 0x03E)                       N/A
8067    #             HV_REF_OL     (??? 0x020)                       N/A
8068    #             HV_DAC_VHV3             changing                   N/A
8069    #             HV_DAC_HV1               A0                        N/A
8070    #             HV_DAC_HV2               AC                        N/A
8071    #             HV_DAC_VHV1              80                        N/A
8072    #             HV_DAC_VHV2              80                        N/A
8073    #             HV_DAC_VHV4              44                        N/A
8074    #             HV_DAC_AMP1              00                        N/A
8075    #             HV_DAC_AMP2              00                        N/A
8076    #             HV_DAC_AMP3              34                        N/A
8077    #
8078    #             ADC_HV_VHV1             799                        N/A
8079    #             ADC_HV_VHV2              7AC                        N/A
8080    #             ADC_HV_VHV3             CHANGING                   N/A
8081    #             ADC_HV_VHV4             400                        N/A
8082    #             ADC_HV_HV1              A00                        N/A
8083    #             ADC_HV_HV2              A00                        N/A
8084    #             ADC_HV_OL               F6E                        N/A
8085    #             ADC_HV_AMP1   (??? 0x08C)                       N/A
8086    #             ADC_HV_AMP2   (??? 0x08A)                       N/A
8087    #             ADC_HV_AMP3   (??? 0x028)                       N/A
8088    #             ADC_HV_TMP    (??? 0xC55)                       N/A
8089    #             
8090    #             ADC_CFD_LEFA            FFF                        N/A
8091    #             ADC_CFD_LEFB            FFF                        N/A
8092    #             ADC_CFD_LEFS            FFF                        N/A
8093    #             ADC_CFD_STC             FFF                        N/A
8094    #             ADC_CFD_STE             FFF                        N/A
8095    #             ADC_AMP_TEMP  (??? 0xCC8)                       N/A
8096    #             ADC_CPU_+5    (??? 0xCA2)                       N/A
8097    #             ADC_CPU_+3.3  (??? 0xA3D)                       N/A
8098    #             ADC_CPU_+1.8  (??? 0x5BF)                       N/A
8099    #             ADC_CPU_+2.5  (??? 0x821)                       N/A
8100    #             ADC_CPU_+12   (??? 0xC46)                       N/A
8101    #             ADC_CPU_-12   (??? 0xC3C)                       N/A
8102    #             ADC_CPU_TEMP  (??? 0xCC7)                       N/A
8103    #
8104    #             <CPU> AMP_ENA           ENA                        N/A
8105    #             <HV>  ERR                OK                        N/A
8106    #             <HV>  ON_OPTICS          ON                        N/A
8107    #             <HV>  ON_BOARD           ON                        N/A
8108    #             <HV>  SAFE              OFF                        N/A
8109    #             <CPU> ENA_OPTICS        ENA                        N/A
8110    #             <CPU> ENA_BOARD         ENA                        N/A
8111    #             <CPU> SAFE_ENA          DIS                        N/A
8112    #
8113    #
8114    #
8115    EXIT                   
