#!HEAD: dcsm-EF_MEA_HV_OFF 2020-03-02 05:37:28 127        45 MMO                  DCSM                // EARTH FLY BY                
8001    # ==========================================================================
8002    # MMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMM
8003    #  
8004    # 6.MEA ON but HV turned OFF between 2020-04-10 13:00 and 13:30 and HV stay OFF until 2020-04-10 14:40 (WOL#6 + 1h) 
8005    #  
8006    # MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMOMMMMM
8007    # **************************************************************************
8008    #  MEA1 and MEA2 HV OFF 
8009    # **************************************************************************
8010    # ==========================================================================
8011    #  6.1. MEA1 and MEA2 MCP OFF
8012    # ==========================================================================
8013    # --------------------------------------------------------------------------
8014    #
8015    MEA1.MCP_ON 0xBD 
8016    WAIT_SEC 2                   
8017    MEA2.MCP_ON 0xBD                  
8018    WAIT_SEC 20                   
8019    #          
8020    # <CHECK> the HK          
8021    # CHECK MEA1.l1_cmd_exe                       =0x1cbd 
8022    # CHECK MEA2.l1_cmd_exe                       =0x1cbd                           
8023    # CHECK MEA1.HK_MCP : ~ 2600V 
8024    # CHECK MEA2.HK_MCP : ~ 2000V                   
8025    #                 
8026    MEA1.MCP_ON 0xAE   
8027    WAIT_SEC 2                   
8028    MEA2.MCP_ON 0xAE                 
8029    WAIT_SEC 20                   
8030    #          
8031    # <CHECK> the HK          
8032    # CHECK MEA1.l1_cmd_exe                       =0x1cae   
8033    # CHECK MEA2.l1_cmd_exe                       =0x1cae                                   
8034    # CHECK MEA1.HK_MCP : ~ 2400V 
8035    # CHECK MEA2.HK_MCP : ~ 2000V                            
8036    #          
8037    MEA1.MCP_ON 0x91  
8038    WAIT_SEC 2                   
8039    MEA2.MCP_ON 0x91          
8040    WAIT_SEC 20                   
8041    #          
8042    # <CHECK> the HK          
8043    # CHECK MEA1.l1_cmd_exe                       =0x1c91   
8044    # CHECK MEA2.l1_cmd_exe                       =0x1c91                                   
8045    # CHECK MEA1.HK_MCP : ~ 2000V 
8046    # CHECK MEA2.HK_MCP : ~ 2000V                   
8047    #          
8048    MEA1.MCP_ON 0x74 
8049    WAIT_SEC 2                   
8050    MEA2.MCP_ON 0x74          
8051    WAIT_SEC 20                   
8052    #          
8053    # <CHECK> the HK          
8054    # CHECK MEA1.l1_cmd_exe                       =0x1c74      
8055    # CHECK MEA2.l1_cmd_exe                       =0x1c74                                
8056    # CHECK MEA1.HK_MCP : ~ 1600V 
8057    # CHECK MEA2.HK_MCP : ~ 1600V 
8058    #                   
8059    MEA1.MCP_ON 0x57  
8060    WAIT_SEC 2                   
8061    MEA2.MCP_ON 0x57                
8062    WAIT_SEC 20                   
8063    #                                   
8064    # <CHECK> the HK          
8065    # CHECK MEA1.l1_cmd_exe                       =0x1c57 
8066    # CHECK MEA2.l1_cmd_exe                       =0x1c57                                     
8067    # CHECK MEA1.HK_MCP : ~ 1200V   
8068    # CHECK MEA2.HK_MCP : ~ 1200V                 
8069    #                  
8070    MEA1.MCP_ON 0x3A 
8071    WAIT_SEC 2                   
8072    MEA2.MCP_ON 0x3A                  
8073    WAIT_SEC 20                   
8074    #          
8075    # <CHECK> the HK          
8076    # CHECK MEA1.l1_cmd_exe                       =0x1c3a  
8077    # CHECK MEA2.l1_cmd_exe                       =0x1c3a                                    
8078    # CHECK MEA1.HK_MCP : ~ 800V   
8079    # CHECK MEA2.HK_MCP : ~ 800V                 
8080    #          
8081    MEA1.MCP_ON 0x1D 
8082    WAIT_SEC 2                   
8083    MEA2.MCP_ON 0x1D                   
8084    WAIT_SEC 20                   
8085    #          
8086    # <CHECK> the HK          
8087    # CHECK MEA1.l1_cmd_exe                       =0x1c1d     
8088    # CHECK MEA2.l1_cmd_exe                       =0x1c1d                                 
8089    # CHECK MEA1.HK_MCP : ~ 400V  
8090    # CHECK MEA2.HK_MCP : ~ 400V                  
8091    #                    
8092    MEA1.MCP_ON 0x00 
8093    WAIT_SEC 2                   
8094    MEA2.MCP_ON 0x00                   
8095    WAIT_SEC 20                   
8096    #          
8097    # <CHECK> the HK          
8098    # CHECK MEA1.l1_cmd_exe                       =0x1c00   
8099    # CHECK MEA2.l1_cmd_exe                       =0x1c00                                   
8100    # CHECK MEA1.HK_MCP : < 0V 
8101    # CHECK MEA2.HK_MCP : < 0V                     
8102    #                   
8103    MEA1.MCP_OFF 
8104    WAIT_SEC 2                   
8105    MEA2.MCP_OFF          
8106    WAIT_SEC 20                   
8107    #          
8108    # <CHECK> the HK          
8109    CHECK MEA1.l1_cmd_exe                       =0x1900                   
8110    CHECK MEA2.l1_cmd_exe                       =0x1900                   
8111    #          
8112    #            
8113    # ==========================================================================
8114    #  6.2. MEA1 and MEA2 ANALYZER OFF           
8115    # ==========================================================================
8116    #            
8117    # SWITCH OFF THE ANALYZER HV, after this NO HV inside MEA"                  
8118    #          
8119    MEA1.Anlyz_OF          
8120    WAIT_SEC 2                   
8121    MEA2.Anlyz_OF          
8122    WAIT_SEC 2                   
8123    #          
8124    # <CHECK> the HK            
8125    # CHECK MEA1.l1_cmd_exe                       =0x2000      
8126    # CHECK MEA2.l1_cmd_exe                       =0x2000                                                                                                
8127    #          
8999    EXIT
