#!HEAD: dcsm-EF_MGF_OFF 2020-06-15 08:02:45 73         45 MMO                  DCSM                // EARTH FLY BY                
8001    # ==========================================================================
8002    #  
8003    # *.*. MGF Observation Stop and Power Off by Timeline
8004    #  
8005    # ==========================================================================
8006    #
8007    # MMO MGF Earth-fly-by
8008    # Event Date  2020.04.09-10
8009    # Plan  Date  2020.02.21
8010    #
8011    # This plan is based on the Cruise_Health_Check sequence on 2019.12.10.
8012    # Original : main2-CRCO_PART1_XOR_002_M80_update(Matsuoka).cps
8013    #
8014    # The commands are executed by timeline
8015    # ʹߤμϥ饤Ǽ»ܤ롣
8016    #
8017    #
8018    # < MGF OFF by MACRO >
8019    #
8020    DH.MGF_OFF              # DH.MC_EACH_EXE 0x00AC
8021    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMYϾά)
8022    #:              0x00 MD1F.MGFO_CLCT_STOP
8023    #:              0x01 MD2F.MGFI_CLCT_STOP
8024    #:              0x0C MD1F.PME_MGFO_OFF
8025    #:              0x0D PCD.ON_OFF_ENA
8026    #:              0x0E PCD.PSU_MGF_I_OFF
8027    #:              0x0F PCD.ON_OFF_DIS
8028    #
8029    WAIT_SEC 8                   
8030    # 
8031    # < CHECK >
8032    # 
8033    # QL            Check-Item                  Spec                Check
8034    # -------------+---------------------------+---------------------+------
8035    # MD1F OBS HK   MD1F.MS0_DAT_CLCT           OFF                    N/A
8036    # MD2F OBS HK   MD2F.MS5_DAT_CLCT           OFF                    N/A
8037    # MD1F          MD1F.PME_MGFO_STS           OFF                    N/A
8038    # PCS1          PCD.PSU_MGF_I_ON_OFF        OFF                    N/A
8039    # MD1F OBS HK   MD1F.MS0_LINK_STAT          ON                     N/A
8040    # MD2F OBS HK   MD2F.MS5_LINK_STAT          ON                     N/A
8041    #  
8042    CHECK MD1F.MS0_DAT_CLCT                     =OFF                   
8043    CHECK MD2F.MS5_DAT_CLCT                     =OFF                   
8044    CHECK MD1F.PME_MGFO_STS                     =OFF                   
8045    CHECK PCD.PSU_MGF_I_ON_OFF                  =OFF                   
8046    CHECK MD1F.MS0_LINK_STAT                    =OFF                   
8047    CHECK MD2F.MS5_LINK_STAT                    =OFF                   
8048    #
8049    #
8050    # 
8051    # < PME Shutdown >
8052    # skip if other PME instruments are still on
8053    # PME¾ε郎 ON Ǥˤϥå
8054    #
8055    #PCD.ON_OFF_ENA
8056    # 
8057    #WAITSEC 10                   
8058    # 
8059    #CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
8060    #
8061    #PCD.PSU_PME_OFF
8062    # 
8063    #WAITSEC 10                   
8064    # 
8065    #CHECK PCD.PSU_PME_ON_OFF                    =OFF                   
8066    #
8067    #PCD.ON_OFF_DIS
8068    #
8069    #WAITSEC 10                   
8070    # 
8071    #CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
8072    #
8073    EXIT                   
