#!HEAD: main2-MERCURY_FLYBY_3_XOR_002_M62 2023-05-23 10:52:19 455        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2023-06-17T17:20:00Z</startTime>
0004    #  <stopTime>2023-06-20T20:11:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C956_CRCO_M620601_00002.BC >> Ϣ³*****
0006    #  << XOR:XOR__BJXR_C956_CRCO_M620601_00002.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2023-06-17 17:20:00
0010    # 
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # Change MOSIF Heater Setting   (14sec)
0016    # <forMPO>AJXF017A</forMPO>     
0017    WAIT_SEC             42600                   
0018    #
0019    # MMO Switch to Standby Mode (main) (300sec)
0020    # <forMPO>AJXF001A</forMPO> 
0021    WAIT_SEC             360                   
0022    #
0023    # MMO Set HK rate to 64 second  (3sec)
0024    # <forMPO>AJXF005A</forMPO> 
0025    WAIT_SEC              240                   
0026    #
0027    CALL dcsm-EF_BUS_MONI_ON -Run                   
0028    #
0029    # ==========================================================================
0030    # 01. MDP ON
0031    # ==========================================================================
0032    #
0033    CALL dcsm-EF_MDP_ON -Run                   
0034    #
0035    # ==========================================================================
0036    # 02. TLM MODE 10 (Mission: 4kbps, with user HK)
0037    # ==========================================================================
0038    #
0039    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0040    #
0041    CALL dcsm-EF_MSA_OCL_ON -Run                   
0042    #
0043    WAIT_SEC  3600                   
0044    #
0045    CALL dcsm-EF_MSA_OCL_OFF -Run                   
0046    #
0047    # ==========================================================================
0048    # 03. MDP OFF
0049    # ==========================================================================
0050    #
0051    CALL dcsm-EF_MDP_POWEROFF -Run                   
0052    #
0053    # ==========================================================================
0054    # 04. MDP ON
0055    # ==========================================================================
0056    #
0057    CALL dcsm-EF_MDP_ON -Run                   
0058    #
0059    # ==========================================================================
0060    # 05. TLM MODE 10 (Mission: 4kbps, with user HK)
0061    # ==========================================================================
0062    #
0063    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0064    #
0065    CALL dcsm-EF_MSA_OCL_ON -Run                   
0066    #
0067    WAIT_SEC 16037                   
0068    #
0069    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
0070    #
0071    CALL dcsm-EF_PME_ON -Run                   
0072    #
0073    CALL dcsm-EF_MGF_ON -Run                   
0074    #
0075    WAIT_SEC  60015                   
0076    #
0077    # ==========================================================================
0078    # 06.  PI POWER ON
0079    # ==========================================================================
0080    #
0081    CALL dcsm-EF_PWI_ON_CRUISE_MSB3_rev -Run                   
0082    #
0083    CALL dcsm-EF_MEA_ON_SW -Run                   
0084    #
0085    CALL dcsm-EF_ENA_power_ON -Run                   
0086    #
0087    CALL dcsm-EF_MIA_ON_ASIC_LDET_LEVEL30 -Run                   
0088    #
0089    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0090    #
0091    CALL dcsm-EF_MDM_ON -Run                   
0092    #
0093    # ==========================================================================
0094    # 07. WOL#4
0095    # ==========================================================================
0096    #
0097    WAIT_SEC 1800                   
0098    #
0099    # ==========================================================================
0100    # 08.  PI HV ON
0101    # ==========================================================================
0102    #
0103    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0104    #
0105    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0106    #
0107    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0108    #
0109    CALL dcsm-EF_MEA_HV_ON -Run                   
0110    #
0111    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0112    #
0113    # ==========================================================================
0114    # 09. TLM MODE 5  (Mission: 7kbps, without user HK)
0115    # ==========================================================================
0116    #
0117    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0118    #
0119    # ==========================================================================
0120    # 10. Observation A
0121    # ==========================================================================
0122    #
0123    WAIT_SEC 15553                   
0124    #
0125    # ==========================================================================
0126    # 11. TLM MODE 10 (Mission: 4kbps, with user HK)
0127    # ==========================================================================
0128    #
0129    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0130    #
0131    # ==========================================================================
0132    # 12. PI HV OFF
0133    # ==========================================================================
0134    #
0135    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0136    #
0137    CALL dcsm-EF_ENA_HV_OFF -Run                   
0138    #
0139    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0140    #
0141    CALL dcsm-EF_MIA_HV_OFF -Run                   
0142    #
0143    CALL dcsm-EF_MEA_HV_OFF -Run                   
0144    #
0145    # ==========================================================================
0146    # 13. WOL#5
0147    # ==========================================================================
0148    #
0149    WAIT_SEC 1800                   
0150    #
0151    # ==========================================================================
0152    # 14.  PI HV ON
0153    # ==========================================================================
0154    #
0155    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0156    #
0157    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0158    #
0159    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0160    #
0161    CALL dcsm-EF_MEA_HV_ON -Run                   
0162    #
0163    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0164    #
0165    # ==========================================================================
0166    # 15. TLM MODE 5  (Mission: 7kbps, without user HK)
0167    # ==========================================================================
0168    #
0169    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0170    #
0171    # ==========================================================================
0172    # 16. Observation B
0173    # ==========================================================================
0174    #
0175    WAIT_SEC 5053                   
0176    #
0177    # ==========================================================================
0178    # 17. TLM MODE 10 (Mission: 4kbps, with user HK)
0179    # ==========================================================================
0180    #
0181    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0182    #
0183    # ==========================================================================
0184    # 18. PI HV OFF
0185    # ==========================================================================
0186    #
0187    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0188    #
0189    CALL dcsm-EF_ENA_HV_OFF -Run                   
0190    #
0191    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0192    #
0193    CALL dcsm-EF_MIA_HV_OFF -Run                   
0194    #
0195    CALL dcsm-EF_MEA_HV_OFF -Run                   
0196    #
0197    # ==========================================================================
0198    # 19. WOL#6
0199    # ==========================================================================
0200    #
0201    WAIT_SEC 1800                   
0202    #
0203    # ==========================================================================
0204    # 20.  PI HV ON
0205    # ==========================================================================
0206    #
0207    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0208    #
0209    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0210    #
0211    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0212    #
0213    CALL dcsm-EF_MEA_HV_ON -Run                   
0214    #
0215    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0216    #
0217    # ==========================================================================
0218    # 21. TLM MODE 5  (Mission: 7kbps, without user HK)
0219    # ==========================================================================
0220    #
0221    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0222    #
0223    # ==========================================================================
0224    # 22. Observation C
0225    # ==========================================================================
0226    #
0227    WAIT_SEC 11683                   
0228    #
0229    # ==========================================================================
0230    # 23. TLM MODE 10 (Mission: 4kbps, with user HK)
0231    # ==========================================================================
0232    #
0233    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0234    #
0235    # ==========================================================================
0236    # 24. PI HV OFF
0237    # ==========================================================================
0238    #
0239    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0240    #
0241    CALL dcsm-EF_ENA_HV_OFF -Run                   
0242    #
0243    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0244    #
0245    CALL dcsm-EF_MIA_HV_OFF -Run                   
0246    #
0247    CALL dcsm-EF_MEA_HV_OFF -Run                   
0248    #
0249    # ==========================================================================
0250    # 25. WOL#7
0251    # ==========================================================================
0252    #
0253    WAIT_SEC 1800                   
0254    #
0255    # ==========================================================================
0256    # 26.  PI HV ON
0257    # ==========================================================================
0258    #
0259    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0260    #
0261    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0262    #
0263    CALL dcsm-EF_MIA_HV_ON_MAG_RC -Run                   
0264    #
0265    CALL dcsm-EF_MEA_HV_ON -Run                   
0266    #
0267    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0268    #
0269    # ==========================================================================
0270    # 27. TLM MODE 5  (Mission: 7kbps, without user HK)
0271    # ==========================================================================
0272    #
0273    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0274    #
0275    # ==========================================================================
0276    # 28. Observation D
0277    # ==========================================================================
0278    #
0279    WAIT_SEC 19123                   
0280    #
0281    # ==========================================================================
0282    # 29. TLM MODE 10 (Mission: 4kbps, with user HK)
0283    # ==========================================================================
0284    #
0285    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0286    #
0287    # ==========================================================================
0288    # 30. PI HV OFF
0289    # ==========================================================================
0290    #
0291    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0292    #
0293    CALL dcsm-EF_ENA_HV_OFF -Run                   
0294    #
0295    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0296    #
0297    CALL dcsm-EF_MIA_HV_OFF -Run                   
0298    #
0299    CALL dcsm-EF_MEA_HV_OFF -Run                   
0300    #
0301    # ==========================================================================
0302    # 31. WOL#8
0303    # ==========================================================================
0304    #
0305    WAIT_SEC 1800                   
0306    #
0307    # ==========================================================================
0308    # 32.  PI HV ON
0309    # ==========================================================================
0310    #
0311    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0312    #
0313    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0314    #
0315    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0316    #
0317    CALL dcsm-EF_MEA_HV_ON -Run                   
0318    #
0319    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0320    #
0321    # ==========================================================================
0322    # 33. TLM MODE 5  (Mission: 7kbps, without user HK)
0323    # ==========================================================================
0324    #
0325    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0326    #
0327    # ==========================================================================
0328    # 34. Observation E
0329    # ==========================================================================
0330    #
0331    WAIT_SEC 20953                   
0332    #
0333    # ==========================================================================
0334    # 35. TLM MODE 10 (Mission: 4kbps, with user HK)
0335    # ==========================================================================
0336    #
0337    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0338    #
0339    # ==========================================================================
0340    # 36. PI HV OFF
0341    # ==========================================================================
0342    #
0343    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0344    #
0345    CALL dcsm-EF_ENA_HV_OFF -Run                   
0346    #
0347    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0348    #
0349    CALL dcsm-EF_MIA_HV_OFF -Run                   
0350    #
0351    CALL dcsm-EF_MEA_HV_OFF -Run                   
0352    #
0353    # ==========================================================================
0354    # 37. WOL#9
0355    # ==========================================================================
0356    #
0357    WAIT_SEC 1800                   
0358    #
0359    # ==========================================================================
0360    # 38.  PI HV ON
0361    # ==========================================================================
0362    #
0363    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0364    #
0365    CALL dcsm-EF_ENA_HV_ON_MASS_PECM4881 -Run                   
0366    #
0367    CALL dcsm-EF_MIA_HV_ON_SW_RC -Run                   
0368    #
0369    CALL dcsm-EF_MEA_HV_ON -Run                   
0370    #
0371    CALL dcsm-EF_MSA_OCL_HV_ON -Run                   
0372    #
0373    # ==========================================================================
0374    # 39. TLM MODE 5  (Mission: 7kbps, without user HK)
0375    # ==========================================================================
0376    #
0377    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0378    #
0379    # ==========================================================================
0380    # 40. Observation F
0381    # ==========================================================================
0382    #
0383    WAIT_SEC 17016                   
0384    #
0385    # ==========================================================================
0386    # 41. TLM MODE 10 (Mission: 4kbps, with user HK)
0387    # ==========================================================================
0388    #
0389    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0390    #
0391    # ==========================================================================
0392    # 42. PI HV OFF
0393    # ==========================================================================
0394    #
0395    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0396    #
0397    CALL dcsm-EF_ENA_HV_OFF -Run                   
0398    #
0399    CALL dcsm-EF_MSA_OCL_HV_OFF -Run                   
0400    #
0401    CALL dcsm-EF_MIA_HV_OFF -Run                   
0402    #
0403    CALL dcsm-EF_MEA_HV_SCAN_OFF -Run                   
0404    #
0405    # ==========================================================================
0406    # 43. PI Power OFF
0407    # ==========================================================================
0408    #
0409    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
0410    #
0411    CALL dcsm-EF_MIA_OFF -Run                   
0412    #
0413    CALL dcsm-EF_ENA_power_OFF -Run                   
0414    #
0415    CALL dcsm-EF_MEA_OFF -Run                   
0416    #
0417    CALL dcsm-EF_MGF_OFF -Run                   
0418    #
0419    CALL dcsm-EF_PWI_OFF -Run                   
0420    #
0421    CALL dcsm-EF_PME_OFF -Run                   
0422    #
0423    CALL dcsm-EF_MSA_OCL_OFF -Run                   
0424    #
0425    CALL dcsm-EF_MDM_OFF -Run                   
0426    #
0427    # ==========================================================================
0428    # 44. MDP OFF
0429    # ==========================================================================
0430    #
0431    CALL dcsm-EF_MDP_POWEROFF -Run                   
0432    #
0433    # ==========================================================================
0434    # 45. BUS MONI OFF
0435    # ==========================================================================
0436    #
0437    CALL dcsm-EF_BUS_MONI_OFF -Run                   
0438    #
0439    # ==========================================================================
0440    # 99. MMO Dormant Mode
0441    # ==========================================================================
0442    WAIT_SEC             240                   
0443    #
0444    # MMO Set HK rate to 1 second   (3sec)
0445    # <forMPO>AJXF004A</forMPO>
0446    WAIT_SEC             120                   
0447    #
0448    # MMO Switch to Dormant Mode  (70sec)
0449    # <forMPO>AJXF002A</forMPO>
0450    WAIT_SEC             300                   
0451    #
0452    # Return MOSIF heater setting   (14sec)
0453    # <forMPO>AJXF017B</forMPO>             
0454    #############################################################################
0455    # ==========================================================================
